Subject: Re: Letter of Intent
From: HR Livesalesman <[email-masked]>
To: aravind g2 <[email-masked]>
Date: Mon, 31 Aug 2020 05:30:33 -0700 (MST)

Dear Aravind Gireesh, 
Congratulations! 

You are selected for the post of Technical Support Executive at our esteemed organisation. 
Your tentative Date of Joining will be 7th Sep 2020. 
Your in hand Salary will be 32000/Month. 
CTC- 4,30,000 

Kindly present the below mentioned documents on 5th Sep 2020. 
1. 10 & 12 Certificate and Mark sheet. 
2. Graduation Mark sheets and Degree 
3. Employment proofs of last two Companies (Relieving letter is must) 
4. Last two months salary slips 
5. ID proofs (Aadhaar Card, PAN Card etc.) 
6. 2 References from your friends and family for case of any emergency 

Rest of the documents will be provided to you on 5th Sep 2020. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Aug, 2020, at 17:56, aravind g2 <[email-masked]> wrote: 

Hi team 
I have recived your mail but I am not satisfied with this Kind of information as I was looking for the salary breakup and Terms and conditions .kindly send me a proper offer letter and then only I will able to get to talk to my HR regarding my reliving . 

Aravind 

On Fri, 28 Aug 2020 at 4:49 PM, HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Aravind Gireesh, 

Congratulations! 

You are selected for the post of Technical Support Executive at our esteemed organisation. 
Your tentative Date of Joining will be 7th Sep 2020 . 

Kindly present the below mentioned documents on 5th Sep 2020 . 
1. 10 & 12 Certificate and Mark sheet. 
2. Graduation Mark sheets and Degree 
3. Employment proofs of last two Companies (Relieving letter is must) 
4. Last two months salary slips 
5. ID proofs (Aadhaar Card, PAN Card etc.) 
6. 2 References from your friends and family for case of any emergency 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393